Withdraw from waitlist
curl --request GET \
--url https://app.orgo.space/api/v1/waitlist_entries/withdraw/{uuid}import requests
url = "https://app.orgo.space/api/v1/waitlist_entries/withdraw/{uuid}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.orgo.space/api/v1/waitlist_entries/withdraw/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 42,
"uuid": "01938d8e-9c4f-7c2a-b8e1-3f7a9b8c4f12",
"user": {
"id": 42,
"firstName": "James",
"lastName": "Patterson",
"email": "james.patterson@example.com",
"fullName": "James Patterson"
},
"localCenter": {
"alias": "string",
"id": 42,
"name": "Boston Chapter"
},
"queuePosition": 42,
"requestedAt": "2026-01-15T10:30:00+00:00",
"estimatedProcessingDate": "2026-01-15T10:30:00+00:00",
"priority": "NORMAL",
"status": "ACTIVE",
"estimatedWaitMinutes": 42,
"formattedWaitTime": "string",
"estimatedWaitRange": [
"string"
]
}WaitlistEntry
Withdraw from waitlist
User withdraws their own waitlist entry
GET
/
api
/
v1
/
waitlist_entries
/
withdraw
/
{uuid}
Withdraw from waitlist
Path Parameters
WaitlistEntry identifier
Response
WaitlistEntry resource
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I

